uuid: dea730c3-2633-46d5-acbe-fb838bb2b955
langcode: en
status: true
dependencies:
  module:
    - node
    - tzfield
id: node.field_event_timezone
field_name: field_event_timezone
entity_type: node
type: tzfield
settings: {  }
module: tzfield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
